/* CSS Document */

body {
	font-family: Lucida Sans, Verdana, Arial, Arial, Verdana, Sans-Serif !important;
	font-size:12px;
	background:#000 url(/cms/images/page-bg.jpg) repeat-x;
}
#login-form-1 {
	background: url(/cms/images/sm-login-bkgrnd.jpg) no-repeat;
	width:450px;
	height:155px;
	display:block;
	padding:20px;
	margin-top:35px;
	margin-right:auto;
	margin-left:175px;
}
#login-form-2 {
	background: url(/cms/images/md-login-bkgrnd.jpg) no-repeat;
	width:450px;
	height:165px;
	padding:20px;
	margin-top:35px;
	margin-right:auto;
	margin-left:175px;
}

#form-row-1 {
	width:100%;
	height:45px;
	display:inline;
	padding:5px;
	vertical-align:center;
}
#form-row-2 {
	width:400px;
	height:15px;
	padding:0;
	margin:2px;
}

.title-bar {
	color:#fff;
	background: url(/cms/images/login-header-bkgrnd.jpg) repeat-x;
	height:28px;
	border-bottom:2px solid #ccc;
}
.title {
	color:#222;
	font-size:16px;
	font-weight:bold;
}
#enterBtn {
	padding:0;
	float:left;
	margin:10px 0 0 82px;
	clear:both;
}
#enterBtn[id] {
	padding:0;
	float:left;
	margin:10px 0 0 88px;
	clear:both;
}
#footer {
	font-size:9px;
	padding:10px;
	text-align:right;
	margin:0;
	color:#999;
}

.pw-link {
	font-size:10px;
	float:left;
	margin:10px 0 0 15px;
}

